Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
New Member

ATA187 and CCM4.1

Hi Expert,

I need to order ATA 186 but this model already end so i have to order ATA 187 instead. Anyway, i use CCM version 4.1(3) so can i register ATA to CCM? Pls let me know if upgrade CCM to new version (I think version 8) is only way for solution. Thank you

2 REPLIES
VIP Super Bronze

ATA187 and CCM4.1

You must upgrade to CUCM 7.1(5) or later for the ATA187 to work. The short answer is that it uses SIP which CCM 4.1 had no support of on the line-side of the system.

Green

ATA187 and CCM4.1

Hi,

According to the SW download page

You can run an187 on CUCM 6.1.5 +

You need to load

cmterm-ata187-qed.9-2-3-1.cop.sgn first to allow the device type part

of the CUCM device lists on the PUB only

See readme

http://www.cisco.com/web/software/282074215/64021/cmterm-ata187-9-2-3-1-readme.html

Then you load cmterm-ata187.9-2-3-1.cop.sgn

For upgrading and usage on all servers

So 4.1 to 6.1.5 should allow you to proceed

Regards

Alex

Regards, Alex. Please rate useful posts.
507
Views
5
Helpful
2
Replies
CreatePlease to create content